RESTinio

Public Types | List of all members
nonstd::variants::detail::alignment_logic< A, S > Struct Template Reference

`#include <variant.hpp>`

## Public Types
enum | V

## Detailed Description

template<size_t A, size_t S>
struct nonstd::variants::detail::alignment_logic< A, S >

Definition at line 920 of file variant.hpp.

## Member Enumeration Documentation

## ◆ V

template<size_t A, size_t S>

enum nonstd::variants::detail::alignment_logic::V

Definition at line 922 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp